HTML{
height: 100%;
}
BODY{
	margin: 0;
	padding: 0;
	font-family: Verdana;
	font-size: 11px;
	height: 100%;
	color: #3d3d3d;
	text-align: center;
	background-image: url(bgr.jpg);
	background-repeat:repeat-x;
	background-position: top;
}

#container {
	position: absolute;
	top: 0px;
	width: 930px;
	left: 50%;
	height: 760px;
	margin-left: -465px;
	visibility: visible;
	background-image: url(content.jpg);
	background-repeat: no-repeat;
	background-position: top;
}	
#menu{
	position: absolute;
	top: 130px;
	left: 232px;
	height: 32px;	
	text-align: left;
}
#left{
	position: absolute;
	top: 212px;
	left: 36px;
	width: 170px;	
	height: 488px;	
	text-align: left;		
}
.standard #center{
	position: absolute;
	top: 184px;
	left: 232px;
	width: 259px;	
	height: 387px;	
	text-align: left;
}
.standard #right{
	position: absolute;
	top: 184px;
	left: 505px;
	width: 390px;	
	height: 387px;	
	text-align: left;
}
.large #center{
	position: absolute;
	top: 184px;
	left: 232px;
	width: 663px;	
	height: 387px;	
	text-align: left;
}
.large #right{
	display: none;
}
#border{
	position: absolute;
	top: 577px;
	left: 232px;
	width: 663px;	
	height: 126px;	
	text-align: left;
}
#menubottom{
	position: absolute;
	top: 738px;
	left: 30px;
	width: 649px;	
	text-align: left;
}
#footer{
	position: absolute;
	top: 738px;
	width: 252px;
	left: 663px;
	text-align: right;
}

#center2{
	position: absolute;
	top: 184px;
	left: 232px;
	width: 663px;	
	height: 387px;	
	text-align: left;
}
